import React from 'react';
export default function CollapseAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m294-118-16-15 202-202 202 202-16 15-186-185zm186-507L278-827l16-16 186 186 186-186 16 16z" })));
}
